/*
 Document   : tpl_000_header_footer
 Created on : $Date: 2011-11-11 15:24:51 +0100 (Fri, 11 Nov 2011) $
 Author	   : $Author: x.shen $
 Description: $Id: tpl_000_header_header.css 01 2011-11-11 15:24:51Z x.shen $
 Last edited: $Date: 2011-11-11 15:24:51 +0100 (Fri, 11 Nov 2011) $
 Purpose of the stylesheet follows.
 general header footer template
 */

html {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: auto; 
	overflow-x: hidden;
}

body{
	height:100%;
	width:100%;
	line-height:19px;
	overflow-x: hidden;
	-ms-overflow-x: hidden;
}

body.contentPopup,
body.contact
{
    overflow:hidden;
}

strong
{
	font-weight: bold;
}

em
{
	font-style: italic;
}

ol {
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0;
	padding: 0;
}


ol li {
	text-indent: -22px;
	margin-left: 23px;
}


.firefox ol li {
	text-indent: -19px;
	margin-left: 23px;
}

sup{
	vertical-align: top;
	font-size: 10px;
	position: relative; 
	top: -0.5em;
}

sub{
	vertical-align: bottom;
	font-size: 10px;
	position: relative; 
	bottom: -0.5em;
}

.bg{
	background: url(../staticmedia/img/bgRaster.png);
	height:100%;
	padding-bottom: 50px;
}

.wrapper,
.tpl000, .tpl001, .tpl002,
.tpl003, .tpl004, .tpl005,
.tpl006{
	width: 980px;
	height: 100%;
	margin: 0 auto;
	z-index:100;
}

/**********header*********/
.header {
	width: 940px;
	height: 74px;
	background: #f8f8f8;
	padding: 10px 20px;
	margin: 0 0 20px 0px;
	position:relative;
	z-index: 200;
}

.header #logo a{
	display: block;
	width: 201px;
	height: 34px;
	background: url(../staticmedia/img/logo.png) no-repeat top left;
	float: left;
}

#metaNav{
	width: 738px;
	float: left;
	position:relative;
	z-index: 1000;
}

.nav{
	position:relative;
}
/*font color of the navigation*/
.header a, 
.footer a {
	font-family: DinWeb, Arial, Helvetica, sans-serif;
	color: #383838;
	text-decoration: none;
}

.msie7 .header{
	z-index: 2000;
}

.msie7 #fancybox-wrap{
	z-index: 2101;
}

/*meta navigation*/
.metaNav {	
	position: relative;
	float: right;
	font-size: 12px;
	padding: 0px 5px;
}
.metaNav li {
	padding: 0 1.1em 0 0;
	display: inline;
}
/*search form in meta navigation*/
.searchForm {
	width: 150px;
	display: inline;
	/*float: right;*/
	border: #c9c9c9 solid 1px;
	padding: 2px 0 2px 5px;
	margin: -5px 0 0 3px;
}
.searchBox {
	text-transform: uppercase;
	color: #c9c9c9;
	border: none;
	background-color: #f8f8f8;
	width: 124px;
	padding: 0 3px;
}
.searchBtn {
	border: none;
	background: url(../staticmedia/img/lupe.png) no-repeat top left;
	width: 10px;
	height: 10px;
	cursor: pointer;
	text-indent: -10000px;
	vertical-align: middle;
	margin: 0 0 0 0px;
	color: #eeeeee;
}
/*main navigation*/
#mainNav {
	position:relative;
	margin: 25px 0 0 0;
}

.nav li {
	
	font-family: DinWebBold, Arial, Helvetica, sans-serif;
	float: left;	
	text-transform: uppercase;
	position:relative;
	padding: 0 2.5em 0 0;
	
}

.msie .nav li
{
    padding: 0 2.5em 17px 0;
}
.nav li a{
	white-space: nowrap;
	font-size: 15px;
	line-height: 17px;
}

.cookieHeader
{
	    font-family: DinWebLight, Arial, Helvetica, sans-serif;
    margin: 0 0 20px -65px;
    padding: 0 0 0 65px;
    color: #006eb7;
    font-size: 23px;
    line-height: 23px;
    background: url(../staticmedia/img/h2Bg.png) 0 10px no-repeat;
}

/*drop down menu*/
.dropDownNav {
	display: none;
	background: #f8f8f8;
	position: absolute;
	top: 20px;
	left: -1.1em;
	margin: 0px 0px 10px 0px;
	padding: 1.2em 2.4em 0.5em 1em;
	
	/*border-left: 1px solid #838383;
	border-right: 1px solid #838383;
	border-bottom: 1px solid #838383;*/
	
	-moz-box-shadow: 15px 14px 10px -5px rgba(0, 0, 0, .5), -15px 14px 10px -5px rgba(0, 0, 0, .5);
	-webkit-box-shadow: 15px 14px 10px -5px rgba(0, 0, 0, .5), -15px 14px 10px -5px rgba(0, 0, 0, .5);
	      
    /* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";*/
	
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#666666')
	        progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=225, Color='#666666')
	        progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=180, Color='#666666');*/		
	        
	box-shadow: 15px 14px 10px -5px rgba(0, 0, 0, .5), -15px 14px 10px -5px rgba(0, 0, 0, .5);  
	z-index:200;	
	border: 1px solid rgba(0,0,0,0.2);
}

/*.msie7 .dropDownNav,
.msie8 .dropDownNav
{
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=135, Color='#999999')
			progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=225, Color='#999999')
	        progid:DXImageTransform.Microsoft.Shadow(Strength=12, Direction=180, Color='#999999');
	border-top: 1px solid #cccccc;
}*/

.dropDownNav li {
	float: none;
	display: block;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	padding: 0 0 0.7em 0;
}

.dropDownNav li a{	
	font-size: 13px;
}

.nav li:hover > .dropDownNav {
	display: block;
}
/*content dummy*/
.content {
	width: 980px;
	background: #f8f8f8;
	color: #525252;
	/*padding: 10px 20px;*/
	line-height: 19px;
	font-size: 12px;
	position: relative;
	
}

.msie7 .content{
	z-index: 1000;
}

.content h1{
	font-family:DinWebBold, Arial, Helvetica, sans-serif;
	font-size: 35px;
	line-height: 35px;
	text-transform: uppercase;
	color: #0f4187;
	margin: 0 0 15px 0;
}

.content h2 {
	font-family: DinWebLight, Arial, Helvetica, sans-serif;
	margin: 0 0 20px -65px;
	padding: 0 0 0 65px;
	color: #006eb7;
	font-size: 23px;
	line-height: 23px;
	background: url(../staticmedia/img/h2Bg.png) 0 10px no-repeat;
}

.msie9 .content h2 
{
    background: url(../staticmedia/img/h2Bg.png) 0 5px no-repeat;
}

.content h3 {
	font-family:DinWebBold, Arial, Helvetica, sans-serif;
	color: #1b1b1b;
	font-size: 20px;	
	padding: 0 0 30px 0;
}

.content h4,
.dropForm .rightColumn h4 {
	font-size: 15px;
	color: #1b1b1b;
	font-weight: bold;
}

.content .leftColumn h4
{
    font-size: 12px;
    color: #000;
}

.content ul li{
	background: url(../staticmedia/img/dotLiBg.png) left 6px no-repeat;
	padding-left: 30px;
}

a {
	color: #0f4187;
}

.contactDetail span.prefix
{
	width: 50px;
	display: block;
	float: left;
	height: 20px;
}

.contactDetail span.number
{
	width: 180px;
	display: block;
	float: left;
	height: 20px;
	overflow: hidden;
}

/*footer*/
.footer {
	width: 940px;
	background: #f8f8f8;
	padding: 10px 20px;
	margin: 20px 0px;
	position:relative;
	
}

.msie .footer{
	z-index: 100;
}

.footer a {
	color: #888888;
}
.footer li {
	font-size: 13px;
	padding: 0 2em 0 0;
	display: inline;
}
/*navi link hover*/
.header a.active, 
.header a:hover, 
.header a:focus, 
.footer a.active, 
.footer a:hover, 
.footer a:focus {
	color: #0072ba;
}


.footerNav{
	text-align: center;
}


.breadcrumb {
	margin: 0px 0px 35px 0px;
}

.content .breadcrumb li {
	display: inline;
	background: url(../staticmedia/img/bracket.png) center left no-repeat;
	margin-right: 8px;
	padding-left: 0;
}

.breadcrumb a {
	font-family: DinWeb, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #5e5e5e;
	text-transform: uppercase;
	padding: 0 0 0 8px;
}

.breadcrumb a:hover, 
.breadcrumb a:focus, 
.breadcrumb a.active {
	color: #0072ba;
}

/**********blue button**********/
.blueButton{
	border:none;	
	display: inline;
	cursor:pointer;
	background-color: #05488b;
	background-image:url(../staticmedia/img/blueButtonArrow.gif);
	background-position: 9px center;
	background-repeat: no-repeat;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 4px 10px 4px 24px;
	height:18px;
	font-size: 14px;
	line-height: 16px;
	font-family: DinWebBold, Arial, Helvetica, sans-serif;
	
}

.fancyboxPopup .blueButton
{
    font-family: DinWebBoldFancybox, Arial, Helvetica, sans-serif;
}

.msie7 .blueButton
{
	padding: 4px 10px 4px 24px;
	position: relative;
	z-index: 1000;
}

.msie9 .blueButton
{
    padding: 8px 10px 0px 24px;
}

.msie8 .blueButton{
	line-height: 18px;
	padding: 4px 10px 4px 24px;
}

.msie9 .nextStepDiv .blueButton
{
    padding: 8px 8px 0px 24px;
}

.blueButton:hover{
	background-color: #76b2dd;	
	color: #ffffff;
}

a.blueButton,
a.blueButton:hover{
	color: #ffffff;
	font-family: DinWebBold, Arial, Helvetica, sans-serif;
}

.header a.blueButton,
.header a.blueButton:hover{
	color: #ffffff;
	font-family: DinWebBold, Arial, Helvetica, sans-serif;
}

.blueButtonUp{	
	display: inline;
	background: #05488b url(../staticmedia/img/blueButtonArrowUp.gif) 9px 12px no-repeat;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 4px 10px 4px 27px;
	height: 18px;
	font-size: 14px;
	font-family: DinWebBold, Arial, Helvetica, sans-serif;
	cursor: pointer;
	line-height: 16px;
}

.msie7 .blueButtonUp,
.msie7 .blueButtonDown{
	position: relative;
	z-index: 1000;
}

.msie8 .blueButtonUp{
	line-height: 18px;
	padding: 4px 10px 4px 24px;
}

.msie9 .blueButtonUp,
.msie9 .blueButtonDown
{
    padding: 8px 10px 0px 27px;
}


.blueButtonUp:hover{
	background: #76b2dd url(../staticmedia/img/blueButtonArrowUp.gif) 9px 12px no-repeat;	
}

.blueButtonDown{	
	display: inline;
	background: #05488b url(../staticmedia/img/blueButtonArrowDown.png) 9px 12px no-repeat;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	padding: 4px 10px 3px 27px;
	font-size: 14px;
	font-family: DinWebBold, Arial, Helvetica, sans-serif;
	cursor: pointer;
}

.blueButtonDown:hover{
	background: #76b2dd url(../staticmedia/img/blueButtonArrowDown.png) 9px 12px no-repeat;	
}

.upButton{
	width:73px;
	height:26px;
	background: #006eb7 url(../staticmedia/img/upButtonTriangle.png) center center no-repeat;
}

.upButton:hover{
	background: #76b2dd url(../staticmedia/img/upButtonTriangle.png) center center no-repeat;	
}

.downButton{
	width:73px;
	height:26px;
	background: #006eb7 url(../staticmedia/img/downButtonTriangle.png) center center no-repeat;	
}

.downButton:hover{
	background: #76b2dd url(../staticmedia/img/downButtonTriangle.png) center center no-repeat;	
}

button{
	border:none;
	cursor: pointer;
	cursor: hand;
}


.home .bg{
	background: none;
	padding-bottom: 0px;
	overflow:hidden;
}

/**********inner content right column**********/
.rightColumn{
	background: #ffffff;
	position: relative;
	float: right;
	top: 40px;			
	width: 244px;
	padding: 20px 25px;
	margin-bottom: 40px;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;	
	/*-moz-box-shadow: -1px -1px 1px #eee, 0px 1px 1px #eee;
	-webkit-box-shadow: -1px -1px 1px #eee, 0px 1px 1px #eee;
	box-shadow: -1px -1px 1px #eee, 0px 1px 1px #eee;*/
	/* For IE 8 */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=70, Color='#eee')";*/
	/* For IE 5.5 - 7 */
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=315, Color='#eeeeee');*/
}


/*********left column**********/
.leftColumn {
	position: relative;
	width: 590px;
	float: left;
	padding:15px 0 0 65px;
}

.leftColumnContent{
	padding: 20px 10px;
	
}

.leftColumnContent .textContent{
	padding: 0px 70px 0px 15px;
}

.leftColumnContent .textContent div{
	padding: 0 0 20px 0;
}


.leftColumn img {
	margin: 0px 0 20px -65px;
	border: 10px solid #ffffff;
	border-left: 0;
	-moz-box-shadow: 1px 1px 2px #ccc;
	-webkit-box-shadow: 1px 1px 2px #ccc;
	box-shadow: 1px 1px 2px #ccc;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#ccc')";
	/* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#cccccc')	      
	        progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#cccccc');
}

.leftColumn a img{
	filter: none;
}

/*************drop form**********/
.dropFormWrapper{
	/*display:none;*/
	position:absolute;
	top:25px;
	left:-260px;
	z-index: 1000;
	
}

.dropFormTriangle{
	position:absolute;
	top: 7px;
	left: 520px;
	background: url(../staticmedia/img/dropFormTriangle.png) no-repeat;
	width: 64px;
	height: 14px;
	z-index: 1500;	
}

.closeButton{
	position:absolute;
	top:25px;
	left:725px;
	background: url(../staticmedia/img/closeIcon.png) no-repeat;
	width: 10px;
	height: 10px;
	z-index: 1500;
	cursor: pointer;
}

/*only shown in lt IE 9*/
.dropFormShadow{	
	width:760px;
	margin: -10px 0 -8px 0;
	position:relative;
	z-index: 300;
	/* for IE */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=0, Color='#999999')
	        progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=90, Color='#999999')
	        progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=180, Color='#999999')
	        progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=270, Color='#999999')
	        progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=360, Color='#999999');
	background: #f8f8f8;
}

.dropForm{
	margin-top:0px;
	padding:0px 0 0 0px;		
	position:relative;
	background: #f8f8f8;
	z-index: 500;
	box-shadow: 0px 0px 5px #999999;
}

.dropForm .rightColumn{	
	width: 192px;
	float:right;
	box-shadow: -1px 0px 2px #eeeeee;	
}

.dropForm .rightColumn h4{
	font-size: 14px;
}

.dropFormLeftColumn{
	width:440px;
	float: left;
	position:relative;
	padding: 20px 0px 20px 40px;
	color: #383838;
	font-size: 15px;
}

.dropFormLeftColumn h4{
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 15px 0;
}

.dropFormLeftColumn p{
	font-size: 12px;
	color: #525252;
	line-height: 19px;
	margin-bottom: 0px;
}

.dropFormLeftColumn label{
	font-weight:bold;
	font-size:12px;
	display:block;
	color: #1b1b1b;
	padding: 0 0 5px 0;
}

.dropFormLeftColumn label.parenthesis{
	font-weight:normal;
	font-size:10px;
}

.dropFormLeftColumn label .labelParenthesis{
	font-weight:normal;	
}

.dropFormLeftColumn fieldset{
	float: left;
	padding: 0 0 20px 0;
	font-size: 12px;
}

.dropFormLeftColumn select{
	width: 200px;
}

.dropFormLeftColumn input[type="text"]{
	width: 200px;
}

.dropFormLeftColumn textarea{
	width: 438px;
	height: 110px;
}

.dropForm input[type="submit"]{
	height: 26px;
}

.dropForm form input[type="submit"]{
	float: right;
	margin-top: -25px;
}

.msie7 .dropForm form input[type="submit"]{
    width:140px;
}

.dropForm span.error{
	color: #ff0000;
	font-size: 12px;
}

.dropForm select.error,
.dropForm input[type="text"].error,
.dropForm textarea.error{
	border: 1px solid #FF0000;
}

.dropForm textarea + span.error{
	display: block;
}

.dropForm .rightColumn .blueButton
{
	display: inline-block;
	margin-bottom: 11px;
}

/*******tracking/tracing********/
.popup_links{
	padding: 30px 20px 20px 20px;
}

.popup_links h3 {
	font-family:DinWebBold, Arial, Helvetica, sans-serif;
	color: #1b1b1b;
	font-size: 15px;	
	padding: 0 0 20px 0px;
}

.popup_links p{
	font-size: 12px;
	line-height: 19px;
}

/*******pager********/
.pagination{
	/*float:right;*/
	text-align:center;
	padding: 0px 60px 30px 0;
}

.pagination.invisible{
	visibility: hidden;
}

.pagination ul li{
	display: inline;
	padding: 0 0px 0 16px; 
	background-image: none;
}

.pagination .previous a{
	padding-left: 15px; 
	background: url(../staticmedia/img/previousIcon.png) center left no-repeat;
}

.pagination .first {
	padding-left: 15px; 
	background: url(../staticmedia/img/firstIcon.png) center left no-repeat !important;
}

.pagination .firstDisabled {
	text-decoration: none;	
	cursor: default;
	color: #919191;	
	padding-left: 15px; 
	background: url(../staticmedia/img/firstIconDisabled.png) center left no-repeat !important;
}

.pagination .previous a.disabled{
	text-decoration: none;	
	cursor: default;
	color: #919191;	
	padding-left: 15px; 
	background: url(../staticmedia/img/previousIconDisabled.png) center left no-repeat;
}

.pagination .next a{
	padding-right: 15px; 
	background: url(../staticmedia/img/nextIcon.png) center right no-repeat;
}

.pagination .last {
	padding-right: 15px; 
	background: url(../staticmedia/img/lastIcon.png) center right no-repeat !important;
}

.pagination .lastDisabled {
	text-decoration: none;	
	cursor: default;
	color: #919191;	
	padding-right: 15px; 
	background: url(../staticmedia/img/lastIconDisabled.png) center right no-repeat !important;
}


.pagination .next a.disabled{
	text-decoration: none;	
	cursor: default;
	color: #919191;	
	padding-right: 15px; 
	background: url(../staticmedia/img/nextIconDisabled.png) center right no-repeat;
}

.pagination .current a{
	text-decoration: none;
	color: #1b1b1b;
}

/**********inner content right column**********/
.rightColumn h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #1b1b1b;
	font-size: 15px;	
	font-weight: bold;
	padding: 0 0 20px 0;
}

.rightColumn .contactDiv h3 {
	padding: 0 0 1.5em 0;
}

.rightColumn .interestingDiv h3{	
	padding: 0 0 0 0;
}

.rightColumn .nextStepDiv{
	margin-top: -5px;
	margin-bottom: 40px; 
}

.rightColumn .nextStepDiv a.blueButton{
	margin: 0 0 10px 0;
	display: inline-block;
}

.rightColumn .contact {
	position:relative;
	zoom:1;
	margin-left: -36px;
	/*padding: 0px 0px 15px 39px;*/
	padding: 0px 0px 1.5em 39px;
	background: url(../staticmedia/img/contactDetailBg.png) top left no-repeat;	
}

.rightColumn .contact p:last-child{
	padding-bottom: 0px;
}

.contactDetail div, 
.rightColumn .contactGeneral div {
	padding: 1.2em 0 0 0;
}

.contactDetail div:first-child, 
.rightColumn .contactGeneral div:first-child,
.rightColumn .contactGeneral div.clear
{
	padding: 0 0 0 0;
}

.rightColumn .contact h4{
	margin: 0.5em 0 0 0;
}

.rightColumn .contact .marginalOfficeLink{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 30px;
	width: 21px;
}

.rightColumn .contactGeneral {
	padding: 0 0 25px 0;
}

.rightColumn .contactDetail a {
	color: #0f4187;
	text-decoration: underline;
	font-family: Arial;
}

.rightColumn .interestingDiv{	
	/*padding: 20px 0 10px 0px;*/
	padding: 0px 0px 10px 0px;
}

.rightColumn .contact + .interestingDiv{	
	/*padding: 20px 0 10px 0px;*/
	padding: 20px 0px 10px 0px;
}

.rightColumn .interesting{
	/*padding-bottom: 40px;*/
	padding-bottom: 0px;
}

.rightColumn .interesting p{
	/*padding-bottom: 40px;*/
	padding-bottom: 0px;
}


.rightColumn .interesting img{
	margin-top: 10px;
}

.rightColumn .interestingDiv a{
	display: inline-block !important;
}

.rightColumn .interestingDiv a.fboxBild{
	margin-top: 10px;
	padding-left: 0px;
}

.rightColumn .interestingDiv a.fboxBild img{
	margin-top: 0px;
}

.rightColumn .interestingDiv a.fboxBild + p{
	padding: 0px 0px 0px 0px !important;
}

/* body backgrounds */
body.home,
body.about,
body.showcases,
body.news,
body.press,
body.events,
body.sitemap{
	background: url(../staticmedia/img/bgRaster.png);
}

body.logistics{
	background: url(../staticmedia/img/bg/bg_logistics.jpg) top center no-repeat;
}

body.shipping{
	background: url(../staticmedia/img/bg/bg_shipping.jpg) top center no-repeat;
}

body.itservices{
	background: url(../staticmedia/img/bg/bg_itservices.jpg) top center no-repeat;
}

body.offices{
	background: url(../staticmedia/img/bg/bg_offices.jpg) top center no-repeat;
}

/********special*********/
.telephone span.number {
	background: url("../staticmedia/img/tpl004map/telephoneIcon.png") no-repeat left center;
	padding-left: 30px;
}

.mail a {
	background: url("../staticmedia/img/tpl004map/mailIcon.png") no-repeat left center;
	padding-left: 30px;
	min-height: 18px;
	display: inline-block;
}

.download a {
	background: url("../staticmedia/img/tpl004map/downloadIcon.png") no-repeat left center;
	padding-left: 30px;
}

.msie7 .shipping .content ul li{
	margin-left: 5px;
}

.msie7 .shipping .download a{
	margin-left: 5px;
}

a.triangle{
	background: url(../staticmedia/img/triangle.png) no-repeat left 7px;
	margin-left:-12px;
	padding-left: 12px;
}

.pdfData{
	padding: 10px 0 10px 65px;
	margin:0px 30px 10px 10px;
	background-color: #f0f0f0;
	background-image: url(../staticmedia/img/pdfIcon.png);
	background-repeat: no-repeat;
	background-position: 20px 15px;
	position:relative;
}

.pdfData .download{
	position:absolute;
	right: 15px;
	bottom: 10px;
}

span.focus {
	color: #1b1b1b;
	font-weight: bold;
}

p{
	padding: 0 0 1.5em 0;
}

.leftColumn a.fboxBild {
    display: inline-block;
    background-position: 0px 10px !important;
    margin-left: -65px;
}

.leftColumn a.fboxBild img{
	margin-left: 0px;
}

.recommendBtn{
	height: 52px;
	padding: 35px 0 0 65px;
}

.contentFooterBtnDiv .recommendBtn{
	height: auto;
	padding: 0px 375px 0px 0px;
}

p.arrow
{
    padding-bottom:0;
}

p.arrow a,
a.arrow,
.rightColumn .interestingDiv a {
	display: block;
	color: #0f4187;
	text-decoration: underline;
	padding: 0 0 0 12px;
	background: url(../staticmedia/img/tpl001index/contentLinkArrow.gif) left 4px no-repeat;
}

p.arrow a:hover,
a.arrow:hover,
.rightColumn .interestingDiv a:hover{
	color: #0072ba;
	background: url(../staticmedia/img/tpl001index/contentLinkArrowHover.gif) left 4px no-repeat;
}


/**versuch quote button ohne pfeil**/



.nodeco a:link{
	display: block;
	color: #0f4187;
	text-decoration: none !important;
	padding: 0 0 0 0px;
	background: none !important;
	background-image: none !important;
			
}
		
.nodeco a{
	display: block;
	color: #0f4187;
	text-decoration: none !important;
	padding: 0 0 0 0px;
	background: none !important;
}

#wimpel {
  display: block;
  width: 93px;
  height: 54px;
  position: fixed;
  left: 0px;
  top: 340px;
  background-image: url(/images/wimpel_links.jpg);
  z-index: 99999;
  -webkit-box-shadow: 3px 4px 8px 2px rgba(153, 153, 153, 0.63);
  -moz-box-shadow: 3px 4px 8px 2px rgba(153, 153, 153, 0.63);
  box-shadow: 3px 4px 8px 2px rgba(153, 153, 153, 0.63);
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
